PETSc version 3.15.5
Fix/Edit manual page

# VecScatterGetType

Gets the vector scatter type name (as a string) from the VecScatter.

### Synopsis

    #include "petscsf.h"
    PetscErrorCode VecScatterGetType(VecScatter sf, VecScatterType *type)

Not Collective

### Input Parameter

| sf | - The vector scatter (SF)

### Output Parameter

| type | - The vector scatter type name

### See Also

VecScatterSetType(), VecScatterCreate()

### Level

intermediate

### Location

src/vec/is/sf/interface/vscat.c
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages